.page {
  position: relative;
  width: 100%;
  height: 277.14vw;
  overflow: hidden;
}

.a-color-000000-end {
  width: 100%;
  height: 277.14vw;
  background: url(./img/FigmaDDSSlicePNG7c0ce91e314ce8db2a7d357f20c3d7ac.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_1 {
  width: 8.34vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 6.36vw;
  margin: 3.48vw 0 0 70.36vw;
}

.text_2 {
  width: 10.63vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 6.36vw;
  margin: 3.48vw 3.43vw 0 7.23vw;
}
